SSiO - Feature #487

Backlog # 190 (In Progress): Reporting to Tillvéxtverket

Arrange "samarbetsavtal” for the prolonging of the project
12/06/2021 01:24 PM - Leif Haggmark

Status: Closed Start date: 12/06/2021
Priority: Normal Due date: 01/10/2022
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/06/2021 01:33 PM - Leif Haggmark
- Sprint changed from Sprint 48 to Sprint 49

#2 - 01/11/2022 03:18 PM - Leif Haggmark

- Status changed from New to Closed
